// Main include
#include "..\Sourcefiles\Client.h"

// Functions
int function_make_disturb(char nick_name[DATA_ONE_SIZE+1]);
int function_make_away(char nick_name[DATA_ONE_SIZE+1]);
bool function_make_offline(char nick_name[DATA_ONE_SIZE+1]);
int function_make_online(char nick_name[DATA_ONE_SIZE+1]);
void function_buddy_hide();